* {
	margin:0px;
	padding:0px;
	border:0px;
	font-size:9pt;
	line-height:150%;
}
a {
	text-decoration:underline;
}
li a:link {
	color:#008;
}
td a:link {
	color:#008;
}
li a:visited {
	color:#006;
}
ul {
	list-style:none;
}
li {
	list-style:none;
	line-height:22px;
	color:#008;
}
a:hover {
	text-decoration:underline;
	color:#f00;
}
a:active {
	text-decoration:underline;
}
.date {
	color:#999;
}
#topbar1 {
	width:778px;
	background:url(/images/topbar.gif) 0px 0px;
	height:24px;
	text-align:left;
	color:#fff;
}
#topbar2 {
	width:778px;
	background:url(/images/topbar.gif) 0px 24px;
	height:24px;
	text-align:left;
	color:#fff;
}
#topbar1 a {
	color:#fff;
	line-height:24px;
}
#topbar2 a {
	color:#fff;
	line-height:24px;
}
#topad {
	width:778px;
	clear:both;
}
.topad {
	width:778px;
	clear:both;
}
#daohang {
	width:778px;
	background:url(/images/daohang.gif) no-repeat;
	color:#fff;
	height:30px;
	font-size:10pt;
	clear:both;
}
#daohang a {
	color:#fff;
	line-height:30px;
}
#tech {
	width:778px;
	font-size:9pt;
	height:30px;
	background:url(/images/tech.gif);
	line-height:30px;
}
#tech a {
	color:#000;
}
.gq {
	background:url(/images/fen.gif) repeat-x;
}
.gq a{
	color:#008;
}
.tech1 {
	FONT-SIZE:10pt;
	COLOR:#FFF;
	HEIGHT:10pt;
	filter: Shadow(Color=#000000, Direction=0);
}
.red {
	color:#f00;
}
.ye {
	color:#FEFF00;
}
.redb {
	color:#f00;
	font-size:10pt;
	font-weight:bold;
}
#search1 {
	width: 778px;
	text-align:left;
	height:60px;
	background:#eee;
	border:1px solid #ccc;
	line-height:30px;
}
#search1 a {
	color:#000;
}
.topsearch {
	background:#eee;
	border:1px solid #666;
}
#firmain {
	width:778px;
}
#firleft {
	width:185px;
	float:left;
	background:#D9ECF3;
	border:1px solid #EFEFEF;
	line-height:30px;
}
#firleft h2 {
	background:url(/images/logintop.gif) no-repeat center;
	color:#fff;
	height:27px;
	line-height:27px;
	font-size:11pt;
	letter-spacing:4px;
}
#firmiddle {
	width:348px;
	margin-left:10px;
	float:left;
	text-align:left;
}
#firmiddle ul{
	border:1px solid #0792B5;
}
#firmiddle li a{
	line-height:22px;
}
.left {
	float:left;
	width:545px;
}
#jinpin {
	clear:both;
	float:left;
	width:540px;
	height:110px;
	margin-top:5px;
	background:url(/images/chanpingbg.gif);
	border:1px solid #999;
}
#firright {
	width:225px;
	float:right;
	text-align:left;
	background:#f6f6f6;
	margin-top:1px;
}
.regbox {
	border:1px ridge #fff;
	width:100px;
}
#toplogo {
	margin:3px;
	margin-bottom:5px;
}
#firmiddle h2 {
	background:url(/images/INDEX_23.GIF) no-repeat;
	font-size:11pt;
	text-align:left;
	color:#fff;
	height:27px;
	line-height:27px;
}
#firmiddle h2 a {
	color:#FF0;
	font-weight:normal;
}
#firright h2 {
	background:url(/images/gqbar.gif) repeat-x center right;
	font-size:11pt;
	color:#fff;
	height:27px;
	line-height:27px;
	text-align:center;
}
#firright ul {
	margin-left:5px;
}
.fabu {
	font-weight:normal;
	color:#ff0;
}
.cp {
	width:90px;
	float:left;
	margin:5px;
	height:100px;
	font-size:9pt;
	text-align:center;s
	background:#fff;
}
.cp a{
	color:#008;
}
.jiequ {
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
-icab-text-overflow: ellipsis;
-khtml-text-overflow: ellipsis;
-moz-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
text-align:left;
}
.chanpin {
	width:20px;
	float:left;
	background:#0176B9;
	color:#ff0;
	line-height:130%;
	margin-right:5px;
	margin-top:2px;
	margin-left:2px;
}
.chanpin a {
	color:#fff;
}
#secmain {
	width:780px;
	margin-top:3px;
}
#secleft {
	width:230px;
	float:left;
}
#secmiddle {
	width:339px;
	margin-left:5px;
	float:left;
	border:1px solid #0792B5;
}
#secright {
	width:200px;
	float:right;
}
.bar {
	background:url(../images/barbg.gif);
	width:70px;
	font-size:10pt;
	color:#FF0;
	float:left;
	margin-left:3px;
	font-weight:bold;
	line-height:27px;
	
}
.bar a {
	font-size:10pt;
	color:#FF0;
	font-weight:bold;	
}
.yellowbar {
	background:#FEFFF0;
	clear:both;
	height:26px;
	line-height:26px;
	width:230px;
}
.yellowbar a{
	color:#F30;
}
.list {
	background:#EDF8FF;
}
#secmiddle h3 {
	background:url(/images/techbg.gif) no-repeat center;
	height:28px;
	line-height:28px;
	font-size:10pt;
	text-align:left;
	color:#fff;
}
#secmiddle h3 a {
	color:#fff;
}
#secright h3 {
	font-size:11pt;
	color:#fff;
	background:url(/images/gqbar.gif) no-repeat center;
	height:28px;
	line-height:28px;
}
.jishu {
	margin-top:4px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-align:left;
}
.jishu h4 {
	background:#f2f2f2;
	height:28px;
	line-height:28px;
	color:#008;
	font-size:11pt;
}
.jishu h4 a{
	font-weight:normal;
	color:#008;
}
.guangbo {
	background:#f8f8f8;
	clear:both;
}
.rlogo {
	background:#f8f8f8;
	padding-top:5px;
	padding-bottom:5px;
}
#rlogotable td {
	border:2px solid #f8f8f8;
}
.newuser {
	background:#f8f8f8;
	margin-top:5px;
	text-align:left;
	width:198px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-align:left;
}
.newuser h4 {
	font-weight:normal;
	border-bottom:1px solid #999;
	font-size:10pt;
	height:27px;
	line-height:27px;
	color:#f60;
}
.newuser h4 a{
	color:#008;
	font-weight:normal;
}
#thrmain {
	width:778px;
	margin-top:3px;
}
#thrleft {
	width:230px;
	float:left;
	text-align:left;
	background:url(/images/chanpingbg.gif) repeat-x 0px 27px;
	border:1px solid #999;
}
#thrleft h4 {
	height:27px;
	line-height:27px;
	color:#ff0;
	font-size:11pt;
	background:url(/images/ft.gif);
}
#thrleft h4 a:link {
	color:#ff0;
}
#thrleft a:link{
	color:#008;
}
#thrleft h5 {
	height:27px;
	line-height:27px;
	color:#CA2600;
	font-size:11pt;
	background:url(../images/INDEX_55.JPG);
	font-weight:normal;
}
#thrleft h5 a {
	color:#000;
}
.buline {
	border-top:1px dashed #eee;
	width:80%;
	clear:both;
}
#zhuanli{
	width:330px;
}
.thrleftnews li{
	text-align:left;
	width:220px;
}
#thrmiddle {
	width:336px;
	float:left;
	margin-left:5px;
	text-align:left;
}
.thrnews {
	border:1px solid #2176C1;
}
.thrnews h5 {
	background:url(/images/tirm.gif) no-repeat center;
	height:25px;
	line-height:25px;
	font-size:11pt;
	color:#ff0;
}
.thrnews h5 a:link {
	color:#fff;
	font-weight:normal;
}
#thrright {
	width:200px;
	float:right;
	margin-bottom:5px;
}
.lishi {
	background:#eee;
	text-align:left;
}
.fb a:link {
	color:#008;
}
.lishi h3 {
	width:80px;
	float:left;
	color:#Ff0;
	font-size:9pt;
	line-height:18px;
	border-bottom:1px solid #0285BE;
	background:#DF3838;
	font-weight:normal;
	text-align:center;
}
.lishi h3 a:link{
	color:#fff;
}
.lishi h4 {
	width:120px;
	float:left;
	color:#Ff0;
	line-height:36px;
	font-size:11pt;
	border-bottom:1px solid #0285BE;
	background:#DF3838;
}
.lishi h4 a:link{
	color:#fff;
}
.lishi li{
	width:180px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-align:left;
}
#foumain {
	width:778px;
	margin-top:5px;
}
#fouleft {
	width:435px;
	float:left;
}
.fll {
	width:212px;
	float:left;
	background:#F2FDFF;
	margin:0px;
	padding:0px;
}
.fll h5,.flr h5 {
	font-size:11pt;
	color:#ff0;
	background:url(/images/bbar.gif) no-repeat center;
	line-height:25px;
}
.fll h5 a:link {
	color:#fff;
}
.flr h5 a:link {
	color:#fff;
}
.fll ul,.flr ul{
	border:1px solid #468BB7;
}
.fll li,.flr li{
	width:200px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-align:left;
}
.flr {
	width:212px;
	float:left;
	background:#F2FDFF;
	margin:0px;
	padding:0px;
	margin-left:10px;
}
#fouright {
	width:334px;
	float:right;
}
.fouleft {
	border:1px solid #028CB9;
	background:#F8FDFF;
	text-align:left;
	clear:both;
	margin-bottom:5px;
}
.fouleft ul {
	margin-top:5px;
}
.fouleft h4 {
	background:url(/images/foubar.gif) repeat-x;
	height:28px;
	line-height:28px;
	color:#ee0;
	font-size:11pt;
	width:100%;
}
.fouleft h4 a {
	color:#fff;
	font-weight:normal;
}
.split1 {
	width:200px;
	float:left;
}
.split2 {
	width:220px;
	float:left;
	margin-left:5px;
	border-left:1px dashed #999;
}
.flbuttom {
	background:#DFF5FC;
	height:28px;
	line-height:28px;
	clear:both;
	text-align:center;
}
#fouright h4 {
	background:url(/images/rbg.gif) no-repeat center middle;
	height:31px;
	line-height:31px;
	color:#fff;
	text-align:left;
	font-size:11pt;
}
#fouright h4 a{
	color:#ff0;
}
.fouright {
	background:#F7F7F7;
	text-align:left;
	width:330px;
	border:1px solid #0179A5;
}
.fouright h5 {
	border-bottom:1px dashed #999;
}
.fouright h5 a {
	color:#fff
}
#fivmain {
	width:778px;
	margin-top:5px;
}
#fivleft {
	width:433px;
	float:left;
}
#fivright {
	width:330px;
	float:right;
}
.rc {
	background:#f6f6f6;
	height:28px;
	line-height:28px;
	text-align:center;
}
.org {
	color:#F63;
	font-size:10pt;
}
.fivright {
	text-align:left;
	background:#f6f6f6;
}
.fivright h5 {
	background:url(/images/tirm.gif) no-repeat center;
	height:29px;
	line-height:29px;
	font-size:11pt;
	color:#fff;
}
.fivright h5 a {
	color:#fff;	
}
#link {
	background:#F8FDFE;
	width:778px;
	border:1px solid #028CB9;
	margin-top:5px;
}
#sbottom {
	width:778px;
	margin-top:5px;
	background:#efefef;
}
#bhr {
	margin-top:5px;
	border-top:2px solid #0074bc;
	width:778px;
	clear:both;
	font-size:9pt;
}
#borther {
	clear:both;
	width:780px;
	background:url(/images/flink.gif);
	color:#008;
	margin-top:5px;
	line-height:30px;
	border:1px solid #008;
	text-align:left
}
#borther a {
	color:#008;
}
#emailsave {
	font-size:9pt;
	background:#eef;
	line-height:18px;
}